Tengo kernel 4.19.8.

Pues sí...me he compilado por mi cuenta, a través de este enlace:

https://wiki.debian.org/BuildADebianKernelPackage

Ya me funciona con esto, la tarjeta gráfica, no así con las compilaciones con make-kpkg. Y esto no entiendo el por qué no puedo hacerlo. Será que, la tarjeta gráfica, es antigua y que ya no hay soporte para estas cosas (NVIDIA 340.107, publicado el 6 de junio del 2018).

Mi config está aquí:

https://drive.google.com/open?id=1pgb-s4Ixa1IQNKuEIQE-frTcafLKud0I

No tengo ningún problema en que me funcione de una forma a otra, pues me está funcionando estupendamente. Aun con el módulo r592, que me falla bastante. Pero por lo demás, funciona estupendamente bien. Eso sí...sin fallo alguno... :)

Llaves GnuPG/GPG mías..

He borrado ya actualmente:


A partir de ahora, voy a usar de todas las direcciones de correo electrónico y demás en el futuro, en esta otra clave:


Ya es definitivo. Se quedan así para siempre. Son las únicas y las que llevo hasta ahora. Nunca, pero nunca serán otras llaves privadas/públicas que tenga, serán estas de ahora en adelante.

Las direcciones de correo son las que están validadas, hay otras pero que están invalidadas, ya no se pueden utilizar y, que además, no se podrán ni usar bajo ninguna circunstancia de ningún tipo. Si vemos con nuestros programas de GnuPG/PGP, las que aparecen con 'Revorked', son las que están revocadas actualmente. Ya no se pueden utilizar y son las que ya no las tengo. Las que aparecen como tal sin 'Revorked', son las que están utilizando las 24 horas del día. Y son las más válidas desde ahora en adelante.

Así que, como aviso, el primer enlace que doy en esta publicación, está ya definitivamente todo revocado. Ya no se puede usar, ya no se puede tener, ya no se puede utilizar para futuros usos. Ya está borrado.

El que es válido, es el más antiguo que tengo, como he mencionado, pues es el único que va a quedar y va a seguir usando, pues es el único del mundo que va a estar activo durante muchos años más (ni se sabe, pero quedará definitivamente).

Así que, la gente que use las llaves públicas que tengo de arriba, el que tengo actualmente, es el FD913988, que está funcionando y usando definitivamente. :) ¡El otro, NI LO USÉIS!

¡Muchas gracias!

Comentarios